<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
  <link rel="stylesheet" href="assets/css/login.css">
  <link rel="stylesheet" href="assets/css/modal.css">

</head>

<body>
  <div class="container center-container" id="glass">
    <div class="content-header">
      <br>
      <h4>Register</h4>
      <div id="status" style="display: none;"></div>
      <br>
      <img src="assets/images/random/Black White Minimalist Logo.png" width="30%">
    </div>
    <form action="">
      <div class="form-group mx-sm-5 mb-2">
        <label>Username</label>
        <input type="text" class="form-control" id="username" placeholder="Enter Username">
      </div>
      <div class="form-group mx-sm-5 mb-2" id="lastForm">
        <label>Password</label>
        <input type="password" class="form-control" id="password" placeholder="Password">
      </div>
      <div class="form-group mx-sm-5 mb-2" id="lastForm">
        <label>Confirm Password</label>
        <input type="password" class="form-control" id="re-password" placeholder="Password wiederholen">
      </div>
      <a href="login.html">Sie haben bereits einen Acc ?</a>
      <br><br>
      <button id="btn" class="btn btn-outline-dark">Submit</button>
    </form>
  </div>

  <div id="myModal" class="modal">
    <div class="modal-content">
      <span id="close-btn" class="close">&times;</span>
      <div id="task-text">
        <div id="status" style="display: none;"></div>
        <p>Ihre registrierung war 
          Erfolgreich
        </p>
        <a href="login.html">Zum Login</a>
      </div>
    </div>
  </div>
  </div>


  <script src="assets/js/register.js"></script>

</body>

</html>